  <h3 class="box-title">FORMATTAZIONE</h3>
                        <hr class="m-t-0 m-b-40">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label class="control-label">Colore Testo</label>
                                    <select name="textColor" class="form-control takeIn">
                                        <option value="#ffffff">Bianco</option>
                                        <option value="#000000">Black</option>
                                    </select>
                                </div>

                            </div>
                            <!--/span-->
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label class="control-label">Colore Sfondo</label>
                                    <select name="color" class="form-control takeIn">
                                        <option value="#3a87ad">Blu</option>
                                        <option value="#fb9678">Red</option>
                                    </select>
                                </div>
                            </div>
                        </div>
						save formattazione
						